# Generated by Django 3.2 on 2022-07-21 08:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shopping', '0006_auto_20220721_1404'),
    ]

    operations = [
        migrations.AddField(
            model_name='subcategory',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='subcategory_image/', verbose_name='ФОТО'),
        ),
    ]
